classification
Title: RFC Documentation Updates to urllib.parse.rst
Type: Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 3.4, Python 3.5, Python 2.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: agnosticdev, docs@python, eamanu, iritkatriel
Priority: normal Keywords: patch

Created on 2018-03-28 11:48 by agnosticdev, last changed 2020-11-22 00:54 by iritkatriel. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6289 closed agnosticdev, 2018-03-28 11:53
Messages (3)
msg314584 - (view) Author: Matt Eaton (agnosticdev) * Date: 2018-03-28 11:48
A recent patch that I worked on resulted in an agreement that there could be a use case for a new URL API to be added to urllib.parse.  See: https://bugs.python.org/issue33034

In my research to develop this new API I have been looking at the documentation for urllib.parse -https://docs.python.org/3/library/urllib.parse.html and thought that the descriptions for the RFC documents could use an update to better reflect the meaning of the document.
msg378273 - (view) Author: Irit Katriel (iritkatriel) * (Python triager) Date: 2020-10-08 18:54
Since the PR was abandoned as out of date, should this issue be closed as well?
msg381579 - (view) Author: Emmanuel Arias (eamanu) * Date: 2020-11-21 23:54
+1 for the closed
History
Date User Action Args
2020-11-22 00:54:11iritkatrielsetstatus: open -> closed
resolution: out of date
stage: patch review -> resolved
2020-11-21 23:54:16eamanusetnosy: + eamanu
messages: + msg381579
2020-10-08 18:54:50iritkatrielsetnosy: + iritkatriel
messages: + msg378273
2018-03-28 11:53:07agnosticdevsetkeywords: + patch
stage: patch review
pull_requests: + pull_request6014
2018-03-28 11:48:46agnosticdevcreate